Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004410TestLinkTest Specificationpublic2011-04-13 13:232011-07-02 13:49
ReporterMaberi 
Assigned Tofman 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.2 (2011 Q2 - bug fixing) 
Fixed in Version1.9.3 (2011 Q3 - bug fixing) 
Summary0004410: "Save step" doesn't work just after "Copy Step"
DescriptionChanges on step description after copying step are not saved on saving it.
Steps To ReproduceClick on step to edit it.
Click on "copy step".
Edit description (of source step, not copied).
Click on "save step". Edited description is not saved.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserChrome 10
PHP Version5.2.9
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
child of 0004337closedfman Availables Fixes for 1.9.2 (Prague) 

-  Notes
(0014589)
fman (administrator)
2011-04-13 21:02
edited on: 2011-04-13 21:05

1.9
http://gitorious.org/testlink-ga/testlink-code/commit/23252b6130952c7f669ef2748b331d75dabe317e [^]

HEAD
http://gitorious.org/testlink-ga/testlink-code/commit/a8d12a83a464b6c02fcc7ee836e9b6b1aef5a906 [^]

(0014590)
fman (administrator)
2011-04-13 21:03

please get fix from repository, retest and give us feedback
(0014602)
Maberi (reporter)
2011-04-14 07:49

Tested ok. Problem solved.
(0015465)
fman (administrator)
2011-07-02 13:49

1.9.3 released

- Issue History
Date Modified Username Field Change
2011-04-13 13:23 Maberi New Issue
2011-04-13 20:42 fman Assigned To => fman
2011-04-13 20:42 fman Status new => assigned
2011-04-13 21:02 fman Note Added: 0014589
2011-04-13 21:03 fman Note Added: 0014590
2011-04-13 21:03 fman Status assigned => feedback
2011-04-13 21:05 fman Note Edited: 0014589 View Revisions
2011-04-14 07:49 Maberi Note Added: 0014602
2011-04-14 07:49 Maberi Status feedback => assigned
2011-04-14 19:56 fman Status assigned => resolved
2011-04-14 19:56 fman Fixed in Version => 1.9.3 (2011 Q3 - bug fixing)
2011-04-14 19:56 fman Resolution open => fixed
2011-04-14 19:57 fman Relationship added child of 0004337
2011-07-02 13:49 fman Note Added: 0015465
2011-07-02 13:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker